/* (No Comment) */
"**" = "Beliebiger Text";

/* (No Comment) */
"kHSMDItemContentKind" = "Inhaltsart";

/* (No Comment) */
"kHSMDItemDisplayNames" = "Name";

/* (No Comment) */
"kHSMDItemFSFileExtension" = "Dateierweiterung";

/* (No Comment) */
"kHSMDItemHasAttachment" = "Anhang";

/* (No Comment) */
"kHSMDItemKeywordsAndTags" = "Schlagwörter & Tags";

/* http://www.openradar.me/15388067 */
"kMDItemUserTags" = "Tags";
